Subject: bug#51819: The Senselessness of Emacs Company Mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 14 Nov 2021 02:26:12 +0100

irenezerafa <[email-masked]> writes:

> I am installing Company Mode so I can use auto completion.  Let me
> show you how beautiful that is using the emacs way.  For most people,
> they do "M-x list-packages" and search for "company".  They get about
> 70 matches for "company-mode" which add compatibility for other modes.

I think most people are able to figure out that they should add the
package called "company" if they want to install Company.  (It's
conveniently listed first among the packages that are Company-related.)

So I don't see anything to do here, and I'm closing this bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no